4Suite™ API Documentation

# ► Module Ft.Server.Server.FtRpc.FtRpcHandler

WWW: http://4suite.org e-mail: support@4suite.org
Copyright 2001-2002 Fourthought, Inc., USA.
See http://4suite.org/COPYRIGHT for license and copyright information

Classes: FtRpcHandler |  |  |  | Fields: commands

## Classes

class FtRpcHandler(Ft.Server.Server.RequestHandler.RequestHandler)

### Methods

handle(self)

### Methods inherited from class Ft.Server.Server.RequestHandler.RequestHandler

__init__

## Fields

commands = {1: <class Ft.Server.FtRpc.Commands.LoginCommand>, 2: <class Ft.Server.FtRpc.Commands.LogoutCommand>, 3: <class Ft.Server.FtRpc.Commands.ResourceTypeCommand>, 4: <class Ft.Server.FtRpc.Commands.RemoteMethodCommand>, 5: <class Ft.Server.FtRpc.Commands.RemoteRdfCommand>}